# std::ranges::elements_view<V,N>::size

From cppreference.com
< cpp‎ | ranges‎ | elements view

constexpr auto size() requires ranges::sized_range <V>; |  | (since C++20)
constexpr auto size() const requires ranges::sized_range <const V>; |  | (since C++20)

Returns the number of elements, i.e. ranges::size (base_), where `base_` is the underlying view.

### Parameters

(none)

### Return value

The number of elements.

### Example

| This section is incomplete Reason: no example

### See also

ranges::size (C++20) | returns an integer equal to the size of a range (customization point object)
ranges::ssize (C++20) | returns a signed integer equal to the size of a range (customization point object)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/ranges/elements_view/size&oldid=173591"